.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-2.432000px;}
.ls2{letter-spacing:-0.039200px;}
.ls9{letter-spacing:-0.032000px;}
.lsc{letter-spacing:-0.028800px;}
.ls3{letter-spacing:-0.028000px;}
.ls1f{letter-spacing:-0.025600px;}
.ls6{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.022400px;}
.ls1c{letter-spacing:-0.021600px;}
.ls1b{letter-spacing:-0.020480px;}
.ls14{letter-spacing:-0.019200px;}
.ls20{letter-spacing:-0.016000px;}
.ls5{letter-spacing:-0.014400px;}
.ls19{letter-spacing:-0.012800px;}
.lsa{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.011200px;}
.ls13{letter-spacing:-0.010800px;}
.ls10{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.007200px;}
.ls16{letter-spacing:-0.006400px;}
.ls8{letter-spacing:-0.004000px;}
.lsd{letter-spacing:-0.003600px;}
.lsf{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003200px;}
.lsb{letter-spacing:0.003600px;}
.ls12{letter-spacing:0.006400px;}
.ls1e{letter-spacing:0.007200px;}
.ls4{letter-spacing:0.009600px;}
.ls7{letter-spacing:0.011200px;}
.ls18{letter-spacing:0.012800px;}
.ls1a{letter-spacing:0.022400px;}
.ls15{letter-spacing:0.028800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-2.189600px;}
.ws2{word-spacing:-2.156000px;}
.ws29{word-spacing:-1.364400px;}
.ws2a{word-spacing:-1.332000px;}
.ws21{word-spacing:-1.318400px;}
.ws22{word-spacing:-1.312000px;}
.wsf{word-spacing:-1.308800px;}
.ws18{word-spacing:-1.302400px;}
.ws1c{word-spacing:-1.152000px;}
.ws1e{word-spacing:-1.145600px;}
.ws1b{word-spacing:-1.139200px;}
.ws23{word-spacing:-0.667200px;}
.wsd{word-spacing:-0.050400px;}
.ws15{word-spacing:-0.028800px;}
.ws1a{word-spacing:-0.012800px;}
.ws6{word-spacing:-0.011200px;}
.ws3{word-spacing:-0.009600px;}
.ws26{word-spacing:-0.007200px;}
.ws13{word-spacing:-0.006400px;}
.wsa{word-spacing:-0.003600px;}
.ws12{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.003200px;}
.wsc{word-spacing:0.003600px;}
.ws7{word-spacing:0.004000px;}
.ws17{word-spacing:0.006400px;}
.wse{word-spacing:0.007200px;}
.ws11{word-spacing:0.009600px;}
.ws14{word-spacing:0.010800px;}
.ws1{word-spacing:0.011200px;}
.ws9{word-spacing:0.012000px;}
.ws1d{word-spacing:0.012800px;}
.ws4{word-spacing:0.014400px;}
.ws28{word-spacing:0.016000px;}
.ws1f{word-spacing:0.019200px;}
.ws20{word-spacing:0.020480px;}
.ws19{word-spacing:0.022400px;}
.ws5{word-spacing:0.024000px;}
.ws27{word-spacing:0.025600px;}
.wsb{word-spacing:0.028800px;}
.ws8{word-spacing:0.032000px;}
.ws16{word-spacing:1.584000px;}
.ws25{word-spacing:2.336000px;}
.ws2b{word-spacing:2.544000px;}
._43{margin-left:-10.624000px;}
._13{margin-left:-9.200000px;}
._33{margin-left:-7.952000px;}
._42{margin-left:-5.964000px;}
._1{margin-left:-4.816000px;}
._0{margin-left:-3.744000px;}
._3{margin-left:-2.189600px;}
._5{margin-left:-1.152000px;}
._4{width:1.579200px;}
._2{width:2.831200px;}
._32{width:40.186400px;}
._3c{width:50.130400px;}
._2f{width:64.748800px;}
._3d{width:110.746400px;}
._3e{width:115.898400px;}
._1b{width:119.910400px;}
._28{width:128.873600px;}
._3a{width:132.855200px;}
._1c{width:145.936000px;}
._2a{width:152.476800px;}
._1a{width:167.040000px;}
._3b{width:182.693600px;}
._c{width:190.780800px;}
._6{width:201.434400px;}
._1f{width:203.187200px;}
._e{width:207.312000px;}
._9{width:212.394400px;}
._25{width:215.644800px;}
._a{width:220.540800px;}
._20{width:224.837600px;}
._19{width:227.027200px;}
._21{width:236.643200px;}
._27{width:247.344800px;}
._23{width:248.745600px;}
._1d{width:252.803200px;}
._8{width:257.040800px;}
._d{width:258.844800px;}
._31{width:261.848000px;}
._26{width:269.072800px;}
._1e{width:274.537600px;}
._7{width:276.368000px;}
._17{width:279.459200px;}
._22{width:282.915200px;}
._2b{width:289.238400px;}
._18{width:313.942400px;}
._34{width:315.353600px;}
._f{width:317.763200px;}
._12{width:327.635200px;}
._2d{width:328.889600px;}
._b{width:337.507200px;}
._15{width:348.012800px;}
._14{width:355.168000px;}
._16{width:358.016800px;}
._30{width:364.960000px;}
._36{width:367.226400px;}
._38{width:384.352000px;}
._2e{width:385.715200px;}
._24{width:393.196800px;}
._37{width:401.792000px;}
._10{width:408.329600px;}
._11{width:416.294400px;}
._2c{width:424.988800px;}
._29{width:442.304000px;}
._39{width:450.304000px;}
._40{width:463.232000px;}
._3f{width:473.824000px;}
._35{width:476.973600px;}
._41{width:483.712000px;}
.fc3{color:rgb(237,28,36);}
.fc2{color:rgb(210,35,42);}
.fc1{color:rgb(0,2,10);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:18.656000px;}
.fs9{font-size:24.000000px;}
.fs7{font-size:25.600000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.fs2{font-size:144.000000px;}
.ya8{bottom:25.743424px;}
.y0{bottom:27.336601px;}
.ya4{bottom:37.451144px;}
.y11c{bottom:38.661765px;}
.ya7{bottom:40.739503px;}
.y2f{bottom:43.237599px;}
.y28{bottom:44.816405px;}
.ya3{bottom:48.698203px;}
.y11b{bottom:53.657843px;}
.ya6{bottom:55.735581px;}
.ya2{bottom:59.945261px;}
.y2e{bottom:60.108188px;}
.ye2{bottom:61.390352px;}
.y27{bottom:61.686993px;}
.y22{bottom:63.936405px;}
.y11a{bottom:68.653922px;}
.ya5{bottom:70.731659px;}
.ya1{bottom:71.192320px;}
.ye1{bottom:76.386431px;}
.y2d{bottom:76.978776px;}
.y26{bottom:78.557582px;}
.y21{bottom:80.806993px;}
.ya0{bottom:82.439379px;}
.y119{bottom:83.650000px;}
.ye0{bottom:91.382353px;}
.y9f{bottom:93.686438px;}
.y2c{bottom:93.849364px;}
.y25{bottom:95.428170px;}
.y20{bottom:97.677582px;}
.y9e{bottom:104.933497px;}
.y118{bottom:107.550156px;}
.y2b{bottom:110.719952px;}
.y24{bottom:112.298758px;}
.y1f{bottom:114.548170px;}
.ydf{bottom:115.282353px;}
.y9d{bottom:116.180556px;}
.y117{bottom:122.546235px;}
.y9c{bottom:127.427614px;}
.y2a{bottom:127.590541px;}
.y23{bottom:129.169346px;}
.yde{bottom:130.278431px;}
.y116{bottom:137.542313px;}
.y9b{bottom:138.674673px;}
.y29{bottom:144.461129px;}
.ydd{bottom:145.274510px;}
.y9a{bottom:149.921732px;}
.y115{bottom:152.538392px;}
.y30{bottom:157.771242px;}
.ydc{bottom:160.270588px;}
.y99{bottom:161.168791px;}
.y67{bottom:162.270534px;}
.y114{bottom:167.534314px;}
.y98{bottom:172.415850px;}
.y66{bottom:179.141122px;}
.ydb{bottom:184.170588px;}
.y113{bottom:191.434470px;}
.y65{bottom:196.011710px;}
.yda{bottom:199.166667px;}
.y112{bottom:206.430548px;}
.y64{bottom:212.882299px;}
.yd9{bottom:214.162745px;}
.y111{bottom:221.426471px;}
.yd8{bottom:229.158824px;}
.y63{bottom:229.752887px;}
.y97{bottom:237.594430px;}
.ya9{bottom:243.686275px;}
.yd7{bottom:244.154902px;}
.y62{bottom:246.623475px;}
.y110{bottom:252.355882px;}
.y96{bottom:254.465018px;}
.y61{bottom:263.494063px;}
.yd6{bottom:268.054902px;}
.y95{bottom:271.043183px;}
.y60{bottom:280.364652px;}
.yd5{bottom:283.050980px;}
.y10f{bottom:288.908824px;}
.y94{bottom:291.486275px;}
.y5f{bottom:297.235240px;}
.yd4{bottom:298.047059px;}
.y10e{bottom:303.904902px;}
.yd3{bottom:313.043293px;}
.y5e{bottom:314.105828px;}
.y93{bottom:316.322592px;}
.y10d{bottom:318.901137px;}
.y5d{bottom:330.976416px;}
.y92{bottom:333.193180px;}
.yd2{bottom:336.943137px;}
.y5c{bottom:347.847005px;}
.y10c{bottom:349.830548px;}
.y91{bottom:350.063769px;}
.yd1{bottom:351.939216px;}
.y5b{bottom:364.425169px;}
.yd0{bottom:366.935294px;}
.y90{bottom:368.575178px;}
.y8e{bottom:376.073217px;}
.y1e{bottom:376.557778px;}
.ycf{bottom:381.931373px;}
.y8f{bottom:383.571256px;}
.y5a{bottom:384.868105px;}
.y10b{bottom:386.383333px;}
.y1d{bottom:395.302876px;}
.yce{bottom:396.927451px;}
.y10a{bottom:401.379412px;}
.y8d{bottom:405.363058px;}
.y59{bottom:409.705672px;}
.y8b{bottom:412.861097px;}
.y1c{bottom:414.047974px;}
.y109{bottom:416.375490px;}
.y8c{bottom:420.359136px;}
.ycd{bottom:420.827451px;}
.y58{bottom:426.576260px;}
.y108{bottom:431.371569px;}
.y1b{bottom:432.793072px;}
.ycc{bottom:435.823529px;}
.y57{bottom:443.446848px;}
.y8a{bottom:443.790508px;}
.y107{bottom:446.367647px;}
.ycb{bottom:450.819608px;}
.y88{bottom:450.996124px;}
.y1a{bottom:451.538170px;}
.y89{bottom:458.786587px;}
.y56{bottom:460.317437px;}
.y106{bottom:461.363725px;}
.y19{bottom:470.283268px;}
.yca{bottom:474.719608px;}
.y55{bottom:477.188025px;}
.y87{bottom:482.217647px;}
.y105{bottom:485.263725px;}
.y18{bottom:489.028366px;}
.yc9{bottom:489.715686px;}
.y54{bottom:494.058613px;}
.y104{bottom:500.259804px;}
.yc8{bottom:504.711765px;}
.y17{bottom:507.773464px;}
.y86{bottom:508.402987px;}
.y53{bottom:510.929201px;}
.y103{bottom:515.255882px;}
.y84{bottom:515.901026px;}
.yc7{bottom:519.707843px;}
.y85{bottom:523.399065px;}
.y52{bottom:527.507366px;}
.y102{bottom:530.251961px;}
.y83{bottom:545.482353px;}
.y51{bottom:547.950458px;}
.yc6{bottom:550.637255px;}
.y101{bottom:561.181373px;}
.y82{bottom:570.319920px;}
.y50{bottom:573.319136px;}
.y81{bottom:586.898085px;}
.yc5{bottom:587.190196px;}
.y4f{bottom:590.428412px;}
.y100{bottom:597.734314px;}
.y16{bottom:598.437255px;}
.yc4{bottom:602.186275px;}
.y80{bottom:607.341176px;}
.y4e{bottom:610.871503px;}
.yff{bottom:612.730392px;}
.yc3{bottom:617.182353px;}
.y15{bottom:620.931373px;}
.yfe{bottom:627.726471px;}
.y7f{bottom:632.178431px;}
.y7e{bottom:632.178744px;}
.y4d{bottom:635.708758px;}
.y4b{bottom:635.709071px;}
.y4c{bottom:639.870170px;}
.y7d{bottom:649.049332px;}
.yfd{bottom:651.626471px;}
.y4a{bottom:652.579659px;}
.y14{bottom:654.203922px;}
.yc2{bottom:656.078431px;}
.y7c{bottom:665.919920px;}
.yfc{bottom:666.622549px;}
.y49{bottom:669.450247px;}
.yc1{bottom:671.074510px;}
.y13{bottom:676.698039px;}
.yfb{bottom:681.618627px;}
.y7b{bottom:682.790508px;}
.y48{bottom:684.966190px;}
.yc0{bottom:686.070588px;}
.yfa{bottom:696.614706px;}
.y12{bottom:699.192157px;}
.y7a{bottom:699.661097px;}
.ybf{bottom:701.066667px;}
.y47{bottom:704.347059px;}
.y79{bottom:716.239261px;}
.yf9{bottom:720.514706px;}
.ybe{bottom:724.966667px;}
.y46{bottom:729.184314px;}
.y11{bottom:732.464706px;}
.yf8{bottom:735.510784px;}
.y78{bottom:736.682353px;}
.ybd{bottom:739.962745px;}
.y45{bottom:746.054902px;}
.yf7{bottom:750.506863px;}
.y10{bottom:754.958824px;}
.y77{bottom:761.519920px;}
.y44{bottom:762.925490px;}
.y43{bottom:762.925803px;}
.yf6{bottom:765.502941px;}
.ybc{bottom:769.954902px;}
.y76{bottom:778.098085px;}
.y42{bottom:779.796391px;}
.yf5{bottom:780.499020px;}
.yf{bottom:781.201961px;}
.ybb{bottom:793.854902px;}
.yf4{bottom:795.495098px;}
.y41{bottom:796.374556px;}
.y75{bottom:798.541176px;}
.yba{bottom:808.850980px;}
.ye{bottom:814.474510px;}
.y40{bottom:816.817647px;}
.yf3{bottom:819.395098px;}
.y74{bottom:823.378431px;}
.yb9{bottom:823.847059px;}
.yf2{bottom:834.391176px;}
.yd{bottom:836.968627px;}
.yb8{bottom:838.843137px;}
.y73{bottom:840.249020px;}
.y3f{bottom:841.655214px;}
.yf1{bottom:849.387255px;}
.yb7{bottom:853.839216px;}
.y72{bottom:857.119608px;}
.y71{bottom:857.119920px;}
.y3e{bottom:858.233379px;}
.yf0{bottom:864.383333px;}
.yc{bottom:870.241176px;}
.y70{bottom:873.990508px;}
.yb6{bottom:877.739216px;}
.y3d{bottom:878.676471px;}
.yef{bottom:888.283333px;}
.y6f{bottom:890.861097px;}
.yb{bottom:892.735294px;}
.yee{bottom:903.279412px;}
.y3c{bottom:903.514038px;}
.yb5{bottom:907.731373px;}
.y6e{bottom:907.731685px;}
.yed{bottom:918.275490px;}
.y3b{bottom:920.384626px;}
.yb4{bottom:922.727451px;}
.y6d{bottom:924.602273px;}
.ya{bottom:926.007843px;}
.yec{bottom:933.271569px;}
.y3a{bottom:937.255214px;}
.yb3{bottom:937.723529px;}
.y6c{bottom:941.180438px;}
.y9{bottom:948.501961px;}
.yb2{bottom:952.719608px;}
.y39{bottom:954.125803px;}
.yeb{bottom:957.171569px;}
.y6b{bottom:961.623529px;}
.y8{bottom:970.996078px;}
.y38{bottom:970.996391px;}
.yea{bottom:972.167647px;}
.yb1{bottom:976.619608px;}
.ye9{bottom:987.163725px;}
.y37{bottom:987.866979px;}
.y6a{bottom:988.100980px;}
.yb0{bottom:991.615686px;}
.y68{bottom:995.599957px;}
.ye8{bottom:1002.159804px;}
.y69{bottom:1003.097996px;}
.y7{bottom:1004.268627px;}
.y36{bottom:1004.737567px;}
.yaf{bottom:1006.611765px;}
.ye7{bottom:1017.155882px;}
.yae{bottom:1021.607843px;}
.y35{bottom:1021.608156px;}
.y6{bottom:1026.763370px;}
.yad{bottom:1036.603922px;}
.y34{bottom:1038.478744px;}
.ye6{bottom:1041.055882px;}
.yac{bottom:1051.600000px;}
.y33{bottom:1055.056908px;}
.ye5{bottom:1056.051961px;}
.y5{bottom:1060.035294px;}
.ye4{bottom:1071.048039px;}
.y32{bottom:1075.500000px;}
.yab{bottom:1082.529412px;}
.ye3{bottom:1086.044118px;}
.y4{bottom:1112.521569px;}
.y31{bottom:1120.800654px;}
.yaa{bottom:1122.362745px;}
.y3{bottom:1138.764706px;}
.y2{bottom:1140.639216px;}
.y1{bottom:1166.882353px;}
.hd{height:13.450976px;}
.hc{height:18.457600px;}
.he{height:22.872000px;}
.hb{height:23.072000px;}
.ha{height:25.200000px;}
.h8{height:25.956000px;}
.h7{height:28.840000px;}
.h10{height:33.600000px;}
.h6{height:34.608000px;}
.h5{height:39.200000px;}
.h3{height:40.376000px;}
.h2{height:69.216000px;}
.h4{height:103.824000px;}
.hf{height:951.313725px;}
.h9{height:1037.228758px;}
.h1{height:1209.839869px;}
.h0{height:1237.176471px;}
.w1{width:872.428105px;}
.w2{width:879.457516px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x23{left:41.395425px;}
.x24{left:48.424837px;}
.x18{left:56.066276px;}
.x19{left:58.421129px;}
.x17{left:62.498188px;}
.x26{left:146.823011px;}
.x27{left:156.271634px;}
.x16{left:309.294118px;}
.x25{left:338.759850px;}
.x1f{left:344.737505px;}
.x20{left:348.808941px;}
.x1e{left:354.966705px;}
.x21{left:356.007058px;}
.x22{left:381.894976px;}
.x2c{left:492.058824px;}
.x28{left:498.307190px;}
.x2d{left:509.632353px;}
.x2a{left:529.748967px;}
.x2b{left:552.953837px;}
.x3{left:603.012621px;}
.x4{left:636.022739px;}
.x2{left:641.550980px;}
.xf{left:644.506458px;}
.x14{left:654.675673px;}
.xe{left:669.403072px;}
.xc{left:674.876641px;}
.x1b{left:678.180464px;}
.x1c{left:679.873146px;}
.x5{left:682.821438px;}
.x1d{left:687.866993px;}
.x12{left:697.350451px;}
.x1a{left:698.367529px;}
.x10{left:704.384549px;}
.x29{left:709.189542px;}
.x1{left:711.560797px;}
.x9{left:714.091386px;}
.x13{left:718.253110px;}
.xb{left:754.990065px;}
.x15{left:768.919079px;}
.x7{left:777.298294px;}
.xa{left:779.603629px;}
.x11{left:784.993157px;}
.x6{left:801.503839px;}
.xd{left:809.377405px;}
.x8{left:812.460974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-2.075849pt;}
.ls2{letter-spacing:-0.033459pt;}
.ls9{letter-spacing:-0.027314pt;}
.lsc{letter-spacing:-0.024582pt;}
.ls3{letter-spacing:-0.023900pt;}
.ls1f{letter-spacing:-0.021851pt;}
.ls6{letter-spacing:-0.020485pt;}
.ls17{letter-spacing:-0.019120pt;}
.ls1c{letter-spacing:-0.018437pt;}
.ls1b{letter-spacing:-0.017481pt;}
.ls14{letter-spacing:-0.016388pt;}
.ls20{letter-spacing:-0.013657pt;}
.ls5{letter-spacing:-0.012291pt;}
.ls19{letter-spacing:-0.010926pt;}
.lsa{letter-spacing:-0.010243pt;}
.ls1{letter-spacing:-0.009560pt;}
.ls13{letter-spacing:-0.009218pt;}
.ls10{letter-spacing:-0.008194pt;}
.lse{letter-spacing:-0.006146pt;}
.ls16{letter-spacing:-0.005463pt;}
.ls8{letter-spacing:-0.003414pt;}
.lsd{letter-spacing:-0.003073pt;}
.lsf{letter-spacing:-0.002731pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002731pt;}
.lsb{letter-spacing:0.003073pt;}
.ls12{letter-spacing:0.005463pt;}
.ls1e{letter-spacing:0.006146pt;}
.ls4{letter-spacing:0.008194pt;}
.ls7{letter-spacing:0.009560pt;}
.ls18{letter-spacing:0.010926pt;}
.ls1a{letter-spacing:0.019120pt;}
.ls15{letter-spacing:0.024582pt;}
.ws24{word-spacing:-1.868947pt;}
.ws2{word-spacing:-1.840268pt;}
.ws29{word-spacing:-1.164592pt;}
.ws2a{word-spacing:-1.136937pt;}
.ws21{word-spacing:-1.125329pt;}
.ws22{word-spacing:-1.119866pt;}
.wsf{word-spacing:-1.117135pt;}
.ws18{word-spacing:-1.111672pt;}
.ws1c{word-spacing:-0.983297pt;}
.ws1e{word-spacing:-0.977834pt;}
.ws1b{word-spacing:-0.972372pt;}
.ws23{word-spacing:-0.569493pt;}
.wsd{word-spacing:-0.043019pt;}
.ws15{word-spacing:-0.024582pt;}
.ws1a{word-spacing:-0.010926pt;}
.ws6{word-spacing:-0.009560pt;}
.ws3{word-spacing:-0.008194pt;}
.ws26{word-spacing:-0.006146pt;}
.ws13{word-spacing:-0.005463pt;}
.wsa{word-spacing:-0.003073pt;}
.ws12{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.002731pt;}
.wsc{word-spacing:0.003073pt;}
.ws7{word-spacing:0.003414pt;}
.ws17{word-spacing:0.005463pt;}
.wse{word-spacing:0.006146pt;}
.ws11{word-spacing:0.008194pt;}
.ws14{word-spacing:0.009218pt;}
.ws1{word-spacing:0.009560pt;}
.ws9{word-spacing:0.010243pt;}
.ws1d{word-spacing:0.010926pt;}
.ws4{word-spacing:0.012291pt;}
.ws28{word-spacing:0.013657pt;}
.ws1f{word-spacing:0.016388pt;}
.ws20{word-spacing:0.017481pt;}
.ws19{word-spacing:0.019120pt;}
.ws5{word-spacing:0.020485pt;}
.ws27{word-spacing:0.021851pt;}
.wsb{word-spacing:0.024582pt;}
.ws8{word-spacing:0.027314pt;}
.ws16{word-spacing:1.352033pt;}
.ws25{word-spacing:1.993908pt;}
.ws2b{word-spacing:2.171448pt;}
._43{margin-left:-9.068184pt;}
._13{margin-left:-7.852720pt;}
._33{margin-left:-6.787481pt;}
._42{margin-left:-5.090611pt;}
._1{margin-left:-4.110728pt;}
._0{margin-left:-3.195715pt;}
._3{margin-left:-1.868947pt;}
._5{margin-left:-0.983297pt;}
._4{width:1.347936pt;}
._2{width:2.416589pt;}
._32{width:34.301362pt;}
._3c{width:42.789128pt;}
._2f{width:55.266758pt;}
._3d{width:94.528308pt;}
._3e{width:98.925831pt;}
._1b{width:102.350300pt;}
._28{width:110.000897pt;}
._3a{width:113.399418pt;}
._1c{width:124.564619pt;}
._2a{width:130.147562pt;}
._1a{width:142.578075pt;}
._3b{width:155.939307pt;}
._c{width:162.842189pt;}
._6{width:171.935638pt;}
._1f{width:173.431752pt;}
._e{width:176.952502pt;}
._9{width:181.290618pt;}
._25{width:184.065018pt;}
._a{width:188.244030pt;}
._20{width:191.911592pt;}
._19{width:193.780539pt;}
._21{width:201.988338pt;}
._27{width:211.122758pt;}
._23{width:212.318420pt;}
._1d{width:215.781811pt;}
._8{width:219.398842pt;}
._d{width:220.938658pt;}
._31{width:223.502059pt;}
._26{width:229.668833pt;}
._1e{width:234.333349pt;}
._7{width:235.895699pt;}
._17{width:238.534213pt;}
._22{width:241.484104pt;}
._2b{width:246.881312pt;}
._18{width:267.967572pt;}
._34{width:269.172110pt;}
._f{width:271.228840pt;}
._12{width:279.655150pt;}
._2d{width:280.725851pt;}
._b{width:288.081459pt;}
._15{width:297.048582pt;}
._14{width:303.155950pt;}
._16{width:305.587562pt;}
._30{width:311.513975pt;}
._36{width:313.448475pt;}
._38{width:328.066142pt;}
._2e{width:329.229710pt;}
._24{width:335.615679pt;}
._37{width:342.952167pt;}
._10{width:348.532378pt;}
._11{width:355.330785pt;}
._2c{width:362.751946pt;}
._29{width:377.531448pt;}
._39{width:384.359900pt;}
._40{width:395.394678pt;}
._3f{width:404.435548pt;}
._35{width:407.123910pt;}
._41{width:412.875515pt;}
.fs8{font-size:15.923950pt;}
.fs9{font-size:20.485356pt;}
.fs7{font-size:21.851046pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:81.941423pt;}
.fs2{font-size:122.912134pt;}
.ya8{bottom:21.973467pt;}
.y0{bottom:23.333333pt;}
.ya4{bottom:31.966667pt;}
.y11c{bottom:33.000000pt;}
.ya7{bottom:34.773467pt;}
.y2f{bottom:36.905733pt;}
.y28{bottom:38.253333pt;}
.ya3{bottom:41.566667pt;}
.y11b{bottom:45.800000pt;}
.ya6{bottom:47.573467pt;}
.ya2{bottom:51.166667pt;}
.y2e{bottom:51.305733pt;}
.ye2{bottom:52.400133pt;}
.y27{bottom:52.653333pt;}
.y22{bottom:54.573333pt;}
.y11a{bottom:58.600000pt;}
.ya5{bottom:60.373467pt;}
.ya1{bottom:60.766667pt;}
.ye1{bottom:65.200133pt;}
.y2d{bottom:65.705733pt;}
.y26{bottom:67.053333pt;}
.y21{bottom:68.973333pt;}
.ya0{bottom:70.366667pt;}
.y119{bottom:71.400000pt;}
.ye0{bottom:78.000000pt;}
.y9f{bottom:79.966667pt;}
.y2c{bottom:80.105733pt;}
.y25{bottom:81.453333pt;}
.y20{bottom:83.373333pt;}
.y9e{bottom:89.566667pt;}
.y118{bottom:91.800133pt;}
.y2b{bottom:94.505733pt;}
.y24{bottom:95.853333pt;}
.y1f{bottom:97.773333pt;}
.ydf{bottom:98.400000pt;}
.y9d{bottom:99.166667pt;}
.y117{bottom:104.600133pt;}
.y9c{bottom:108.766667pt;}
.y2a{bottom:108.905733pt;}
.y23{bottom:110.253333pt;}
.yde{bottom:111.200000pt;}
.y116{bottom:117.400133pt;}
.y9b{bottom:118.366667pt;}
.y29{bottom:123.305733pt;}
.ydd{bottom:124.000000pt;}
.y9a{bottom:127.966667pt;}
.y115{bottom:130.200133pt;}
.y30{bottom:134.666667pt;}
.ydc{bottom:136.800000pt;}
.y99{bottom:137.566667pt;}
.y67{bottom:138.507067pt;}
.y114{bottom:143.000000pt;}
.y98{bottom:147.166667pt;}
.y66{bottom:152.907067pt;}
.ydb{bottom:157.200000pt;}
.y113{bottom:163.400133pt;}
.y65{bottom:167.307067pt;}
.yda{bottom:170.000000pt;}
.y112{bottom:176.200133pt;}
.y64{bottom:181.707067pt;}
.yd9{bottom:182.800000pt;}
.y111{bottom:189.000000pt;}
.yd8{bottom:195.600000pt;}
.y63{bottom:196.107067pt;}
.y97{bottom:202.800267pt;}
.ya9{bottom:208.000000pt;}
.yd7{bottom:208.400000pt;}
.y62{bottom:210.507067pt;}
.y110{bottom:215.400000pt;}
.y96{bottom:217.200267pt;}
.y61{bottom:224.907067pt;}
.yd6{bottom:228.800000pt;}
.y95{bottom:231.350667pt;}
.y60{bottom:239.307067pt;}
.yd5{bottom:241.600000pt;}
.y10f{bottom:246.600000pt;}
.y94{bottom:248.800000pt;}
.y5f{bottom:253.707067pt;}
.yd4{bottom:254.400000pt;}
.y10e{bottom:259.400000pt;}
.yd3{bottom:267.200133pt;}
.y5e{bottom:268.107067pt;}
.y93{bottom:269.999200pt;}
.y10d{bottom:272.200133pt;}
.y5d{bottom:282.507067pt;}
.y92{bottom:284.399200pt;}
.yd2{bottom:287.600000pt;}
.y5c{bottom:296.907067pt;}
.y10c{bottom:298.600133pt;}
.y91{bottom:298.799200pt;}
.yd1{bottom:300.400000pt;}
.y5b{bottom:311.057467pt;}
.yd0{bottom:313.200000pt;}
.y90{bottom:314.599733pt;}
.y8e{bottom:320.999733pt;}
.y1e{bottom:321.413333pt;}
.ycf{bottom:326.000000pt;}
.y8f{bottom:327.399733pt;}
.y5a{bottom:328.506667pt;}
.y10b{bottom:329.800000pt;}
.y1d{bottom:337.413333pt;}
.yce{bottom:338.800000pt;}
.y10a{bottom:342.600000pt;}
.y8d{bottom:346.000267pt;}
.y59{bottom:349.706933pt;}
.y8b{bottom:352.400267pt;}
.y1c{bottom:353.413333pt;}
.y109{bottom:355.400000pt;}
.y8c{bottom:358.800267pt;}
.ycd{bottom:359.200000pt;}
.y58{bottom:364.106933pt;}
.y108{bottom:368.200000pt;}
.y1b{bottom:369.413333pt;}
.ycc{bottom:372.000000pt;}
.y57{bottom:378.506933pt;}
.y8a{bottom:378.800267pt;}
.y107{bottom:381.000000pt;}
.ycb{bottom:384.800000pt;}
.y88{bottom:384.950667pt;}
.y1a{bottom:385.413333pt;}
.y89{bottom:391.600267pt;}
.y56{bottom:392.906933pt;}
.y106{bottom:393.800000pt;}
.y19{bottom:401.413333pt;}
.yca{bottom:405.200000pt;}
.y55{bottom:407.306933pt;}
.y87{bottom:411.600000pt;}
.y105{bottom:414.200000pt;}
.y18{bottom:417.413333pt;}
.yc9{bottom:418.000000pt;}
.y54{bottom:421.706933pt;}
.y104{bottom:427.000000pt;}
.yc8{bottom:430.800000pt;}
.y17{bottom:433.413333pt;}
.y86{bottom:433.950667pt;}
.y53{bottom:436.106933pt;}
.y103{bottom:439.800000pt;}
.y84{bottom:440.350667pt;}
.yc7{bottom:443.600000pt;}
.y85{bottom:446.750667pt;}
.y52{bottom:450.257333pt;}
.y102{bottom:452.600000pt;}
.y83{bottom:465.600000pt;}
.y51{bottom:467.706667pt;}
.yc6{bottom:470.000000pt;}
.y101{bottom:479.000000pt;}
.y82{bottom:486.800267pt;}
.y50{bottom:489.360267pt;}
.y81{bottom:500.950667pt;}
.yc5{bottom:501.200000pt;}
.y4f{bottom:503.964000pt;}
.y100{bottom:510.200000pt;}
.y16{bottom:510.800000pt;}
.yc4{bottom:514.000000pt;}
.y80{bottom:518.400000pt;}
.y4e{bottom:521.413333pt;}
.yff{bottom:523.000000pt;}
.yc3{bottom:526.800000pt;}
.y15{bottom:530.000000pt;}
.yfe{bottom:535.800000pt;}
.y7f{bottom:539.600000pt;}
.y7e{bottom:539.600267pt;}
.y4d{bottom:542.613333pt;}
.y4b{bottom:542.613600pt;}
.y4c{bottom:546.165333pt;}
.y7d{bottom:554.000267pt;}
.yfd{bottom:556.200000pt;}
.y4a{bottom:557.013600pt;}
.y14{bottom:558.400000pt;}
.yc2{bottom:560.000000pt;}
.y7c{bottom:568.400267pt;}
.yfc{bottom:569.000000pt;}
.y49{bottom:571.413600pt;}
.yc1{bottom:572.800000pt;}
.y13{bottom:577.600000pt;}
.yfb{bottom:581.800000pt;}
.y7b{bottom:582.800267pt;}
.y48{bottom:584.657333pt;}
.yc0{bottom:585.600000pt;}
.yfa{bottom:594.600000pt;}
.y12{bottom:596.800000pt;}
.y7a{bottom:597.200267pt;}
.ybf{bottom:598.400000pt;}
.y47{bottom:601.200000pt;}
.y79{bottom:611.350667pt;}
.yf9{bottom:615.000000pt;}
.ybe{bottom:618.800000pt;}
.y46{bottom:622.400000pt;}
.y11{bottom:625.200000pt;}
.yf8{bottom:627.800000pt;}
.y78{bottom:628.800000pt;}
.ybd{bottom:631.600000pt;}
.y45{bottom:636.800000pt;}
.yf7{bottom:640.600000pt;}
.y10{bottom:644.400000pt;}
.y77{bottom:650.000267pt;}
.y44{bottom:651.200000pt;}
.y43{bottom:651.200267pt;}
.yf6{bottom:653.400000pt;}
.ybc{bottom:657.200000pt;}
.y76{bottom:664.150667pt;}
.y42{bottom:665.600267pt;}
.yf5{bottom:666.200000pt;}
.yf{bottom:666.800000pt;}
.ybb{bottom:677.600000pt;}
.yf4{bottom:679.000000pt;}
.y41{bottom:679.750667pt;}
.y75{bottom:681.600000pt;}
.yba{bottom:690.400000pt;}
.ye{bottom:695.200000pt;}
.y40{bottom:697.200000pt;}
.yf3{bottom:699.400000pt;}
.y74{bottom:702.800000pt;}
.yb9{bottom:703.200000pt;}
.yf2{bottom:712.200000pt;}
.yd{bottom:714.400000pt;}
.yb8{bottom:716.000000pt;}
.y73{bottom:717.200000pt;}
.y3f{bottom:718.400267pt;}
.yf1{bottom:725.000000pt;}
.yb7{bottom:728.800000pt;}
.y72{bottom:731.600000pt;}
.y71{bottom:731.600267pt;}
.y3e{bottom:732.550667pt;}
.yf0{bottom:737.800000pt;}
.yc{bottom:742.800000pt;}
.y70{bottom:746.000267pt;}
.yb6{bottom:749.200000pt;}
.y3d{bottom:750.000000pt;}
.yef{bottom:758.200000pt;}
.y6f{bottom:760.400267pt;}
.yb{bottom:762.000000pt;}
.yee{bottom:771.000000pt;}
.y3c{bottom:771.200267pt;}
.yb5{bottom:774.800000pt;}
.y6e{bottom:774.800267pt;}
.yed{bottom:783.800000pt;}
.y3b{bottom:785.600267pt;}
.yb4{bottom:787.600000pt;}
.y6d{bottom:789.200267pt;}
.ya{bottom:790.400000pt;}
.yec{bottom:796.600000pt;}
.y3a{bottom:800.000267pt;}
.yb3{bottom:800.400000pt;}
.y6c{bottom:803.350667pt;}
.y9{bottom:809.600000pt;}
.yb2{bottom:813.200000pt;}
.y39{bottom:814.400267pt;}
.yeb{bottom:817.000000pt;}
.y6b{bottom:820.800000pt;}
.y8{bottom:828.800000pt;}
.y38{bottom:828.800267pt;}
.yea{bottom:829.800000pt;}
.yb1{bottom:833.600000pt;}
.ye9{bottom:842.600000pt;}
.y37{bottom:843.200267pt;}
.y6a{bottom:843.400000pt;}
.yb0{bottom:846.400000pt;}
.y68{bottom:849.800800pt;}
.ye8{bottom:855.400000pt;}
.y69{bottom:856.200800pt;}
.y7{bottom:857.200000pt;}
.y36{bottom:857.600267pt;}
.yaf{bottom:859.200000pt;}
.ye7{bottom:868.200000pt;}
.yae{bottom:872.000000pt;}
.y35{bottom:872.000267pt;}
.y6{bottom:876.400533pt;}
.yad{bottom:884.800000pt;}
.y34{bottom:886.400267pt;}
.ye6{bottom:888.600000pt;}
.yac{bottom:897.600000pt;}
.y33{bottom:900.550667pt;}
.ye5{bottom:901.400000pt;}
.y5{bottom:904.800000pt;}
.ye4{bottom:914.200000pt;}
.y32{bottom:918.000000pt;}
.yab{bottom:924.000000pt;}
.ye3{bottom:927.000000pt;}
.y4{bottom:949.600000pt;}
.y31{bottom:956.666667pt;}
.yaa{bottom:958.000000pt;}
.y3{bottom:972.000000pt;}
.y2{bottom:973.600000pt;}
.y1{bottom:996.000000pt;}
.hd{height:11.481168pt;}
.hc{height:15.754604pt;}
.he{height:19.522544pt;}
.hb{height:19.693255pt;}
.ha{height:21.509623pt;}
.h8{height:22.154912pt;}
.h7{height:24.616569pt;}
.h10{height:28.679498pt;}
.h6{height:29.539883pt;}
.h5{height:33.459414pt;}
.h3{height:34.463197pt;}
.h2{height:59.079766pt;}
.h4{height:88.619649pt;}
.hf{height:812.000000pt;}
.h9{height:885.333333pt;}
.h1{height:1032.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:744.666667pt;}
.w2{width:750.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x23{left:35.333333pt;}
.x24{left:41.333333pt;}
.x18{left:47.855733pt;}
.x19{left:49.865733pt;}
.x17{left:53.345733pt;}
.x26{left:125.321733pt;}
.x27{left:133.386667pt;}
.x16{left:264.000000pt;}
.x25{left:289.150667pt;}
.x1f{left:294.252933pt;}
.x20{left:297.728133pt;}
.x1e{left:302.984133pt;}
.x21{left:303.872133pt;}
.x22{left:325.968933pt;}
.x2c{left:420.000000pt;}
.x28{left:425.333333pt;}
.x2d{left:435.000000pt;}
.x2a{left:452.170667pt;}
.x2b{left:471.977333pt;}
.x3{left:514.705333pt;}
.x4{left:542.881333pt;}
.x2{left:547.600000pt;}
.xf{left:550.122667pt;}
.x14{left:558.802667pt;}
.xe{left:571.373333pt;}
.xc{left:576.045333pt;}
.x1b{left:578.865333pt;}
.x1c{left:580.310133pt;}
.x5{left:582.826667pt;}
.x1d{left:587.133333pt;}
.x12{left:595.228000pt;}
.x1a{left:596.096133pt;}
.x10{left:601.232000pt;}
.x29{left:605.333333pt;}
.x1{left:607.357333pt;}
.x9{left:609.517333pt;}
.x13{left:613.069600pt;}
.xb{left:644.426667pt;}
.x15{left:656.315867pt;}
.x7{left:663.468000pt;}
.xa{left:665.435733pt;}
.x11{left:670.036000pt;}
.x6{left:684.128800pt;}
.xd{left:690.849333pt;}
.x8{left:693.481333pt;}
}
